6

Errors when installing Mysql Server 5.1

view full story
linux-howto

http://askubuntu.com – I'm trying to install mysql server,and I'm getting the following error. sudo apt-get install mysql-server-5.1 Reading package lists... Done Building dependency tree Reading state information... Done Suggested packages: tinyca mailx The following NEW packages will be installed: mysql-server-5.1 0 upgraded, 1 newly installed, 0 to remove and 1 not upgraded. Need to get 0 B/6,259 kB of archives. After this operation, 13.6 MB of additional disk space will be used. Preconfiguring packages ... Selecting previously deselected package mysql-server-5.1. (Reading database ... 1 (HowTos)